Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 12:25:31 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND sherehan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sherehan Bot:  Hi Sherehan ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566700943            04:13 PM, 22nd Apr                   Sohaib                   Hi  Sherehan ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:14 PM, 22nd Apr                     sherehan                    I placed an order as a guest and now i would like to cancel it           04:14 PM, 22nd Apr                     sherehan                    Your order number is 9653822635           04:16 PM, 22nd Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:16 PM, 22nd Apr                   Sohaib                   We would like to inform you that your order  9653822635 has been cancelled successfully as you request           04:20 PM, 22nd Apr                   Sohaib                   Is there anything else I can help you with?           04:21 PM, 22nd Apr                     sherehan                    Many thanks❤           04:21 PM, 22nd Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:22 PM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2438987